<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.443000793457</MDI>
      <MDI key="STATISTICS_MEAN">4.4013905337756</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.241000175476</MDI>
      <MDI key="STATISTICS_STDDEV">6.6628930549406</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
